.siteContent--map {
  height: 550px;
  position: relative;
}

.mapboxgl-map.map--container {
  height: 100%;
  left: 0;
  margin: 0;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 0;
}

.mapboxgl-popup-anchor-left {
  margin-left: 10px;
}

.mapboxgl-popup-anchor-right {
  margin-left: -10px;
}

.map--controls {
  position: absolute;
  z-index: 1;
}

.map--controls .map--controls--section {
  background: #fff;
  display: inline-block;
  margin: 0;
  min-width: 44px;
  padding: 0.25rem 0.5rem;
}

.map--controls a,
.map--controls a:active,
.map--controls a:focus,
.map--controls a:hover,
.map--controls a:link,
.map--controls a:visited {
  color: #212121;
  font-size: 0.65rem;
  text-decoration: none;
}

.map--controls a span.indicator,
.map--controls a:active span.indicator,
.map--controls a:focus span.indicator,
.map--controls a:hover span.indicator,
.map--controls a:link span.indicator,
.map--controls a:visited span.indicator {
  background-color: #c3c3c3;
  display: inline-block;
  border: 3px solid #fff;
  border-radius: 1rem;
  -moz-border-radius: 1rem;
  -webkit-border-radius: 1rem;
  box-shadow: 0 1px 4px rgba(0, 0, 0, 0.5);
  height: 1rem;
  position: relative;
  top: 3px;
  width: 1rem;
}

.map--controls a span.indicator.indicator--active,
.map--controls a:active span.indicator.indicator--active,
.map--controls a:focus span.indicator.indicator--active,
.map--controls a:hover span.indicator.indicator--active,
.map--controls a:link span.indicator.indicator--active,
.map--controls a:visited span.indicator.indicator--active {
  background-color: #0ba9fb;
}

.map--controls.map--controls--topLeft {
  left: 10px;
  top: 10px;
}

.map--controls.map--controls--topRight {
  right: 10px;
  top: 10px;
}

.map--controls .map--controls--basemaps {
  display: inline-block;
}

.map--controls .map--controls--basemaps .map--controls--basemapsItem {
  margin-right: 0.5rem;
}

.map--controls
  .map--controls--basemaps
  .map--controls--basemapsItem:last-child {
  margin-right: 0;
}

.map--controls .map--controls--legend {
  display: inline-block;
  min-width: 12rem;
}

.map--controls .map--controls--legend .map--controls--legendToggle {
  display: inline-block;
  width: 100%;
}

.map--controls .map--controls--legend .legend ul {
  list-style: none;
  margin: 0.5rem 0 0;
  padding: 0;
}

.map--controls .map--controls--legend .legend ul li {
  color: #212121;
  font-size: 0.8125rem;
  margin: 0.25rem 0 0;
  padding: 0;
  text-decoration: none;
}

.map--controls .map--controls--legend .legend ul li .icon {
  display: inline-block;
  margin-right: 0.5rem;
  vertical-align: text-bottom;
  border-radius: 16px;
  border: 2px #fff solid;
  box-shadow: 0 0 2px grey;
  height: 16px;
  width: 16px;
}

.map--controls
  .map--controls--legend
  .legend
  ul
  li
  .icon.icon--MiningCompanies {
  background-color: #712878;
}

.map--controls .map--controls--legend .legend ul li .icon.icon--MineSites {
  background-color: #fff;
  border-color: #c0f;
}

.map--controls
  .map--controls--legend
  .legend
  ul
  li
  .icon.icon--PurchasingCompanies {
  background-color: #f0c713;
}

.map--controls .map--controls--legend .legend ul li .icon.icon--ngo {
  background-color: #377c2c;
}

.map--controls
  .map--controls--legend
  .legend
  ul
  li
  .icon.icon--AffectedCommunities {
  background-color: #991c20;
}

.map--controls .map--controls--legend .legend ul li .icon.icon--Investors {
  background-color: #30dfda;
}

.map--controls .map--controls--legend .legend ul li .icon.icon--OrganizedLabor {
  background-color: #3d6481;
}

.map--controls .map--controls--legend .legend ul li .icon.icon--Other {
  background-color: #f94a04;
}

.map--controls .map--controls--legend .map--controls--legendItem:last-child {
  margin-right: 0;
}

.map--controls .map--controls--scale {
  display: inline-block;
  text-align: center;
  width: 100%;
}

.map--controls .map--controls--scale a {
  font-weight: 700;
  font-size: 19px;
  line-height: 0;
  padding: 0;
}

.cards--container {
  background-color: #f4dbbb;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

.card {
  margin-top: 0em;
  margin-left: 0em;
  margin-right: 0em;
  text-align: left;
  width: 400px;
  box-sizing: border-box;
}

.card .headline-wrapper {
  display: flex;
}

.card .circle {
  width: 20px;
  height: 20px;
  border-radius: 100%;
  border: solid 2px #fff;
}

.card .circle:has(.icon--2) {
  border-color: #c0f;
}

.card .circle-wrapper {
  position: relative;
  top: 0;
  border: solid 1px #000;
  width: 22px;
  height: 22px;
  border-radius: 100%;
  margin: 0 0.5em;
}

.card .inner-circle {
  background: orange;
  width: 16px;
  height: 16px;
  border: solid 1px #000;
  border-radius: 100%;
}

.card .inner-circle.icon--1 {
  background-color: #712878;
}

.card .inner-circle.icon--2 {
  background-color: #fff;
  border-color: #c0f;
}

.card .inner-circle.icon--4 {
  background-color: #f0c713;
}

.card .inner-circle.icon--3 {
  background-color: #377c2c;
}

.card .inner-circle.icon--5 {
  background-color: #991c20;
}

.card .inner-circle.icon--8 {
  background-color: #30dfda;
}

.card .inner-circle.icon--6 {
  background-color: #3d6481;
}

.card .inner-circle.icon--7 {
  background-color: #f94a04;
}

.card a,
.card a:active,
.card a:focus,
.card a:hover,
.card a:link,
.card a:visited {
  color: #e86641;
  border: none;
}

.card .card--bottom {
  display: flex;
}

.card hr {
  border: none;
  border-bottom: solid thin #e6cbab;
  background-color: none;
}

.card .card--button--wrapper {
  align-self: center;
}

.card .card--button--wrapper a:hover {
  text-decoration: none;
  color: #92b025;
}

.card .card--commodity {
  padding: 0;
  margin: 0;
  text-indent: 0;
}

.card .card--commodity li {
  padding: 0.25em 0.75em;
  margin: 0 0.25em;
  font-family: Oswald, "helvetica neue", helvetica, arial, sans-serif;
  text-transform: uppercase;
  font-size: 0.875rem;
  font-weight: 400;
  color: #8c8c8c;
  list-style: none;
  display: inline-block;
  background: #ededed;
}

.card .card--logo {
  width: 100%;
  max-width: 350px;
  margin: 0 0.5em;
}

.card .card--logo.icon {
  max-width: 75px;
}

.card .card--popup {
  width: 100%;
  max-width: 720px;
  padding: 1em 2em;
}

.card .card--popup p {
  font-size: 0.8rem;
  line-height: 1.3rem;
}

.card .card--popup h2 {
  font-size: 1.5rem;
  line-height: 1.875rem;
  margin: 0;
  padding: 0;
}

.card .card--sponsor {
  max-width: 60px;
  width: 100%;
}

.card .card--status {
  font-family: Oswald, "helvetica neue", helvetica, arial, sans-serif;
  text-transform: uppercase;
  font-size: 0.875rem;
  font-weight: 400;
}

.card .card--wrapper {
  font-family: Montserrat, sans-serif;
  margin-bottom: 0.5em;
  background: #fff;
  height: 100%;
}

.card h1 {
  font-family: Oswald, "helvetica neue", helvetica, arial, sans-serif;
}

.card h2 {
  font-family: Montserrat, sans-serif;
  font-size: 1.5rem;
  font-weight: 400;
}

.processor-working-group {
  background-color: #e5e0db !important;
}

.pending-member-group {
  background-color: #efc798 !important;
}

.company--aside {
  font-family: "PT Serif", georgia, sans-serif;
  font-size: 0.875rem;
}

.company--aside address {
  font-style: normal;
}

.company--aside h3 {
  font-size: 0.875rem;
  margin: 0;
  padding: 0;
  line-height: 1.5rem;
  text-transform: uppercase;
}

.company--aside section {
  margin: 0 0 1em 0;
}

.smaller {
  font-size: 0.75em;
  font-weight: 100;
  letter-spacing: 0.075em;
}

.smaller em {
  font-weight: 300;
}

.smallest {
  font-size: 0.6em;
  letter-spacing: normal;
  text-transform: uppercase;
}

.smallest em {
  font-weight: 300;
}

.site--content--company {
  width: 1180px;
  max-width: 90%;
  margin: auto;
  margin-bottom: 2rem;
}

.site--content--company p {
  color: #000;
  font-size: 1em;
  line-height: 1.8em;
  font-weight: 100 !important;
}

.site--content--company h1 {
  margin-top: 1em;
  color: #212121;
  font-size: 2.25rem;
  font-weight: 100;
}

.site--content--company h2 {
  color: #212121;
  font-size: 1.5rem;
  font-weight: 400;
}

.site--content--company h3 {
  color: #212121;
  font-size: 1.25rem;
  font-weight: 400;
}

.site--content--company nav a {
  border: none;
  border-bottom: #d9d8d8 medium solid;
  text-decoration: none;
  letter-spacing: 0.1em;
}

.site--content--company nav a:hover {
  border-bottom: #e86641 medium solid;
}

.site--content--company .aside-map {
  height: 250px;
  position: relative;
}

.site--content--company .nav-tab ul {
  margin: 0;
  padding: 0;
}

.site--content--company .nav-tab ul li {
  margin: 0;
  padding: 0;
  display: inline-block;
  text-indent: 0;
  list-style: none;
}

.site--content--company .nav-tab button {
  border: none;
  background-color: #fff;
  color: #e86641;
  padding: 0.5em 1em;
  border-radius: 3px;
}

.site--content--company .nav-tab button.reversed {
  border-top: solid 2px rgba(255, 255, 255, 0);
  border-left: solid 2px rgba(255, 255, 255, 0);
  border-right: solid 2px rgba(255, 255, 255, 0);
}

.site--content--company .nav-tab button.reverse-selected {
  border-top: solid 2px #e86641;
  border-left: solid 2px #e86641;
  border-right: solid 2px #e86641;
  border-radius: 0;
}

.site--content--company .nav-tab button.selected {
  background-color: #e86641;
  color: #fff;
}

.site--content--company .nav-tab button:hover {
  text-decoration: underline;
}

.site--content--company .audit-timeline .responsibility {
  color: #e86641;
  font-weight: 100;
  letter-spacing: 0.075em;
}

.site--content--company .audit-timeline .audit-timeline-grid-container {
  display: grid;
  grid-template-columns: 120px 50px auto;
}

.site--content--company .audit-timeline .checkmark {
  display: block;
  margin: 0 auto;
  width: 30px;
  height: 30px;
  background-size: 30px 30px;
  background-repeat: no-repeat;
  background-position: center center;
  background-image: url(../images/icons/audit-checkbox-not-started.svg);
  vertical-align: middle;
}

.site--content--company .audit-timeline .checkmark.indent {
  margin-left: 2em;
}

.site--content--company .audit-timeline .checkmark.complete {
  background-image: url(../images/icons/audit-checkbox.svg);
}

.site--content--company .audit-timeline .checkmark.started {
  background-image: url(../images/icons/audit-checkbox-empty.svg);
}

.site--content--company .audit-timeline .checkmark-content {
  padding: 0.45em 0.25em 0 0;
  font-size: 100%;
  line-height: 1.8em;
  font-weight: 100;
  letter-spacing: 0.075em;
}

.site--content--company .audit-timeline .checkmark-content.indent {
  padding-left: 1.5em;
}

.site--content--company .audit-timeline .checkmark-content-legend {
  display: inline-block;
  padding: 0.5em 0.25em 0 0.25em;
  vertical-align: middle;
  font-weight: 100;
  letter-spacing: 0.075em;
}

.site--content--company .site--company--logo {
  width: 100%;
  max-width: 350px;
}

.site--content--company address {
  font-family: "PT Serif", georgia, sans-serif;
  font-size: 0.875rem;
  font-style: normal;
}

.site--content--company address,
.site--content--company li {
  font-family: Montserrat, sans-serif;
  font-size: 0.875rem;
  font-style: normal;
}

.float-right {
  float: right;
}

.caret {
  width: 0;
  height: 0;
  border-left: 4px solid transparent;
  border-right: 4px solid transparent;
  display: inline-block;
  vertical-align: top;
  margin-top: 6px;
  float: right;
}

.caret.caret--down {
  border-top: none;
  border-top: 4px solid #212121;
}

.caret.caret--up {
  border-top: none;
  border-bottom: 4px solid #212121;
}

.caret.caret--left {
  border-top: none;
  border-right: 4px solid #212121;
}

.caret.caret--right {
  border-top: none;
  border-left: 4px solid #212121;
}

.audit-information {
  background-color: #f5f5f5;
  padding: 2em;
}

.audit-information img {
  width: 100%;
}

.audit-information iframe {
  width: 100%;
  height: 400px;
}

.audit-information hr {
  border: none;
  border-bottom: solid thin #8e8e8e;
}

.audit-information .light-type {
  color: #000;
  font-size: 100%;
  line-height: 1.8em;
  font-weight: 300;
}

.audit-information li,
.audit-information p,
.audit-information ul {
  color: #000;
  font-size: 100%;
  line-height: 1.8em;
  font-weight: 300;
  margin: 0;
}

.audit-information li {
  list-style: none;
}

.audit-information li::before {
  content: "\2022";
  color: #96705e;
  font-weight: 700;
  display: inline-block;
  font-size: 36px;
  margin: -4px 0 0 -30px;
  width: 30px;
  position: relative;
  top: 5px;
  line-height: 1;
}

.audit-information .quote,
.audit-information blockquote {
  text-indent: 0;
  border: none;
  border-left: solid 5px #e86641;
  padding-left: 1.5em;
  font-size: 100%;
  line-height: 1.8em;
  font-weight: 100;
  margin: 0;
}

.audit-information strong {
  font-weight: 600;
}

.audit-information a {
  font-weight: 400;
  border-bottom: #d9d8d8 medium solid;
  text-decoration: none;
}

.audit-information a:hover {
  border-bottom: #e86641 medium solid;
}

.heading-text a,
.site-aside a {
  text-decoration: none;
  border-bottom: 2px solid #d9d8d8;
  font-weight: 500;
  font-style: italic;
}

.heading-text a:hover,
.site-aside a:hover {
  border-bottom: #e86641 medium solid;
}

.more_info_links ul {
  margin: 0;
  padding: 0 0 0 1.5em;
}

.more_info_links a {
  font-style: normal;
  margin-left: 0;
}

.more_info_links li {
  list-style: none;
  padding: 0 0 1em 0;
}

.more_info_links li::before {
  background-image: url(../images/arrow-down-solid.svg);
  background-repeat: no-repeat;
  background-size: 100% 100%;
  margin: 4px 0 0 -2em;
  content: "";
  width: 13px;
  height: 13px;
  position: absolute;
  color: #e86641;
  display: block;
}

h2.irma-header {
  font-weight: 100;
  letter-spacing: 0.01em;
  font-size: 2.5em;
  color: #3f3d3d;
}

@-moz-document url-prefix() {
  .filter select.filter--control {
    padding: 0.25em 1rem 0 1rem !important;
  }
}

:-ms-input-placeholder {
  color: #212121;
  opacity: 1;
}

::placeholder {
  color: #212121;
  opacity: 1;
}

:-ms-input-placeholder {
  color: #212121;
}

::-ms-input-placeholder {
  color: #212121;
}

.filter--input {
  background-color: #e6e0db;
  color: #212121;
  border: none;
  border-radius: 1px;
  font-family: Oswald, "helvetica neue", helvetica, arial, sans-serif;
  font-size: 1rem;
  min-height: 30px;
  padding: 0 1rem;
  text-transform: uppercase;
}

.filter {
  padding: 0.5em;
  width: 100%;
  color: #96705e;
  background: #e8b06b;
  margin-bottom: 50px;
}

.filter .filter--form {
  text-align: center;
}

.filter .filter--field {
  vertical-align: text-top;
}

.filter .filter--buttons {
  display: inline-block;
  padding-top: 28px;
  vertical-align: text-top;
  text-align: left;
  width: 23%;
}

.filter label {
  display: block;
  font-family: Montserrat, sans-serif;
  padding: 0.25em 0;
  text-align: left;
  width: 100%;
}

.filter .filter--control {
  background-color: #e6e0db;
  color: #212121;
  border: none;
  border-radius: 1px;
  font-family: Oswald, "helvetica neue", helvetica, arial, sans-serif;
  font-size: 1rem;
  min-height: 30px;
  padding: 0 1rem;
  text-transform: uppercase;
  max-width: 175px;
}

.filter .filter--control:active,
.filter .filter--control:focus {
  border: none;
  outline: 0;
}

.filter .filter--control a,
.filter .filter--control a:active,
.filter .filter--control a:focus,
.filter .filter--control a:hover,
.filter .filter--control a:link,
.filter .filter--control a:visited {
  color: #212121;
  display: inline-block;
  text-align: left;
  text-decoration: none;
  width: 100%;
}

.filter select.filter--control {
  background-image: url(/images/icon--arrow@2x.png);
  background-position: right;
  background-repeat: no-repeat;
  background-size: 32px 16px;
  border-radius: 0;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  color: #212121;
  border: none;
  font-family: Oswald, "helvetica neue", helvetica, arial, sans-serif;
  font-size: 1rem;
  min-height: 30px;
  padding: 0 1rem 0 1rem;
  text-transform: uppercase;
  min-width: 175px;
  -webkit-appearance: none;
}

.filter select.filter--control:active,
.filter select.filter--control:focus {
  border: none;
  outline: 0;
}

.button2.button--search,
.button2.button--search:active,
.button2.button--search:focus,
.button2.button--search:hover {
  background-color: #96705e;
  background-image: url(../images/icon--search@2x.png);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 32px;
  border: none;
  color: transparent;
  display: inline-block;
  height: 30px;
  margin: 0 1em 0 0 !important;
  padding: 0.75rem !important;
  position: relative;
  border-radius: 1px;
  top: 0;
  text-transform: uppercase;
  min-width: 32px;
  width: 60px;
}

.button2.button--search:active,
.button2.button--search:active:active,
.button2.button--search:active:focus,
.button2.button--search:focus,
.button2.button--search:focus:active,
.button2.button--search:focus:focus,
.button2.button--search:hover:active,
.button2.button--search:hover:focus {
  border: none;
  outline: 0;
}

.button.button--search:active {
  top: 1px;
}

.button.button--clearSearch,
.button.button--clearSearch:active,
.button.button--clearSearch:focus,
.button.button--clearSearch:hover {
  background: 0 0;
  border: none;
  /* color: #96705e; */
  color: #212121;
  display: inline-block;
  font-family: Montserrat, sans-serif;
  font-size: 1em;
  margin: 0;
  font-weight: 400;
  padding: 0;
  text-transform: uppercase;
  min-width: 100px;
  text-decoration: underline;
}

.button.button--clearSearch:active:hover,
.button.button--clearSearch:focus:hover,
.button.button--clearSearch:hover,
.button.button--clearSearch:hover:hover {
  text-decoration: none;
}

.search-container {
  display: flex;
  flex-direction: column;
}

.search-container div {
  margin: 0.25em 0 0 0;
  align-self: flex-end;
}

.search-label-container {
  margin: 0.25em 0;
  font-size: 1.2rem;
}

.search-label-container button {
  font-size: 1.2rem;
}

.search-input-container {
  display: flex;
  flex-direction: column;
}

.search-input-container div input,
.search-input-container div select {
  width: 175px;
  margin: 0.25em 0;
}

.main-search-container {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-end;
  margin: 0 auto;
  width: 215px;
}

@media screen and (min-width: 936px) {
  .search-container {
    flex-direction: row;
  }

  .search-container div {
    align-self: flex-end;
  }
}

@media screen and (min-width: 845px) {
  .search-container div {
    align-self: flex-end;
  }
}

@media screen and (min-width: 700px) {
  .main-search-container {
    display: flex;
    flex-direction: row;
    justify-content: center;
    margin: 0 auto;
    width: 100%;
  }
}

@media screen and (min-width: 845px) {
  .main-search-container div {
    align-self: end;
  }

  .search-input-container {
    display: flex;
    flex-direction: row;
  }

  .search-input-container div input,
  .search-input-container div select {
    margin: 0.25em 0;
  }
}

.site--modal {
  background: rgba(255, 255, 255, 0.5);
  height: 100vh;
  left: 0;
  position: absolute;
  top: 0;
  width: 100vw;
  z-index: 9999;
}

.site--modal .map-sponsor--logo {
  filter: gray;
  filter: grayscale(100%);
  -webkit-filter: grayscale(100%);
  opacity: 0.8;
  max-width: 175px;
  width: 100%;
}

.site--modal .site--modal--content {
  background: #fff;
  box-shadow: 0 13px 26px 21px rgba(0, 0, 0, 0.29);
  margin: 8% auto 0;
  max-width: 32rem;
  padding: 3rem;
  position: relative;
  text-align: center;
}

.site--modal--close .site--modal--close:active,
.site--modal--close:focus,
.site--modal--close:hover,
.site--modal--close:link,
.site--modal--close:visited {
  text-decoration: none;
  background-color: rgba(146, 142, 138, 0.5);
  background-image: url(../images/icon--remove@2x.png);
  background-repeat: no-repeat;
  background-size: 16px 16px;
  color: transparent;
  display: inline-block;
  float: right;
  height: 16px;
  margin: 0;
  padding: 0;
  position: absolute;
  right: 0.75rem;
  top: 0.75rem;
  width: 17px;
}

.founder--container {
  padding: 1rem 2rem;
  position: fixed;
  z-index: 9998;
  background-color: #fff;
  bottom: 0;
  box-shadow: 0 13px 26px 21px rgba(0, 0, 0, 0.29);
  width: 100%;
}

.founder--container h3 {
  text-transform: uppercase;
  color: #8c8c8c;
}

.founder--container .founder--card {
  padding: 1rem;
}

.founder--container .founder--logo {
  filter: gray;
  filter: grayscale(100%);
  -webkit-filter: grayscale(100%);
  opacity: 0.8;
  max-width: 500px;
  width: 100%;
}

.founder--container .map-sponsor--logo {
  filter: gray;
  filter: grayscale(100%);
  -webkit-filter: grayscale(100%);
  opacity: 0.8;
  max-width: 175px;
  width: 100%;
}

.founder--wrapper {
  padding: 1rem 2rem;
  background-color: #fff;
  bottom: 0;
  width: 100%;
}

.founder--wrapper .founder--logo {
  filter: gray;
  filter: grayscale(100%);
  -webkit-filter: grayscale(100%);
  opacity: 0.8;
  max-width: 500px;
  width: 100%;
}

.ribbon-wrapper {
  width: 140px;
  height: 140px;
  position: absolute;
  right: 0;
  overflow: hidden;
}

.corner-ribbon {
  width: 200px;
  background: #e43;
  position: absolute;
  top: 25px;
  left: -50px;
  text-align: center;
  line-height: 50px;
  letter-spacing: 1px;
  color: #f0f0f0;
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  z-index: 999;
}

.corner-ribbon.sticky {
  position: fixed;
}

.corner-ribbon.shadow {
  box-shadow: 0 0 3px rgba(0, 0, 0, 0.3);
}

.corner-ribbon.top-left {
  top: 25px;
  left: -50px;
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
}

.corner-ribbon.top-right {
  top: 25px;
  right: -50px;
  left: auto;
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
}

.corner-ribbon.bottom-left {
  top: auto;
  bottom: 25px;
  left: -50px;
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
}

.corner-ribbon.bottom-right {
  top: auto;
  right: -50px;
  bottom: 25px;
  left: auto;
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
}

.corner-ribbon.white {
  background: #f0f0f0;
  color: #555;
}

.corner-ribbon.black {
  background: #333;
}

.corner-ribbon.grey {
  background: #999;
}

.corner-ribbon.blue {
  background: #39d;
}

.corner-ribbon.green {
  background: #2c7;
}

.corner-ribbon.turquoise {
  background: #1b9;
}

.corner-ribbon.purple {
  background: #95b;
}

.corner-ribbon.red {
  background: #e43;
}

.corner-ribbon.orange {
  background: #e82;
}

.corner-ribbon.yellow {
  background: #ec0;
}

.padding-right {
  padding-right: 1rem;
}
